Bug 1534122 - Auto reboot after suspend on Lenovo E440 [NEEDINFO]
Summary: Auto reboot after suspend on Lenovo E440
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-13 11:15 UTC by Najib M
Modified: 2018-03-23 16:45 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-23 16:45:56 UTC
labbott: needinfo? (mnajeep)


Attachments (Terms of Use)

Description Najib M 2018-01-13 11:15:05 UTC
Description of problem:
I am on Lenovo E440 BIOS ver. J9ET9FWW (2.25) and just upgraded to Fedora 27 (4.14.8-300.fc27.x86_64) from 23 (4.4.6-300.fc23.x86 64). Everytime waking up from suspend, the fan runs in full speed and after 10-15 seconds it suddenly reboots. It didn't have this problem with Fedora 23.

Version-Release number of selected component (if applicable):
4.14.8-300.fc27.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Close the lid,
2. Wake it up by opening the lid,
3. Fan will run in full speed,
4. After 10-15 seconds, screen turns black and automatically reboots.

Actual results:
Automatically reboot

Expected results:
Resume without reboot

Additional info:

Comment 1 Laura Abbott 2018-02-20 20:01:01 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  As kernel maintainers, we try to keep up with bugzilla but due the rate at which the upstream kernel project moves, bugs may be fixed without any indication to us. Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.
 
Fedora 27 has now been rebased to 4.15.3-300.f27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you experience different issues, please open a new bug report for those.

Comment 2 Laura Abbott 2018-03-23 16:45:56 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you did actually update, we apologize for the inconvenience (there are a lot of bugs). If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.